------------------ VER 2.5.1 - 03-19-2013 -----------
Added: Options to use theme filters for related products ( Theme Options > General > Shop )
Added: Shortcodes rating [rating id="product_id"]
Fixed: Variations hidden for some products
Fixed: Bugs in the widget WooCommerce Cart

UPDATED
inc/jigoshop.php
inc/theme-options/general-options.php
inc/woocommerce.php
woocommerce/single-product/related.php
inc/shortcodes-woocommerce.php
style.css
ChangeLog.txt
languages/default.mo
languages/default.po
languages/el_EL.mo
languages/el_EL.po
languages/es_ES.mo
languages/es_ES.po
languages/it_IT.mo
languages/it_IT.po
languages/pt_BR.mo
languages/pt_BR.po
languages/yiw.mo
languages/yiw.pot
sommerce-child/style.css
sommerce-child/woocommerce/cart/cross-sells.php
sommerce-child/woocommerce/single-product/add-to-cart/variable.php
sommerce-child/woocommerce/single-product/related.php
sommerce-child/woocommerce/single-product/tabs.php
woocommerce/single-product/tabs/tabs.php
woocommerce/single-product/add-to-cart/variable.php

------------------ VER 2.5.0 - March 11, 2013 -----------
Added: Woocommerce 2.0 support

UPDATED
style.css
sommerce-child/style.css

------------------ VER 2.5.0-RC - March 07, 2013 -----------
Added: Woocommerce 2.0 support

UPDATED
inc/woocommerce.php
sommerce-child/woocommerce/*
woocommerce/*
style.css

------------------ VER 2.4.2 - January 16, 2013 -----------
Added: attribute target to [read_more]
Added: Support for more than 3 menu levels
Fixed: typography option for the menu font
Fixed: HTML fix in the footer
Fixed: WP 3.5 issues
Fixed: Theme Options improved

UPDATED
footer.php
core/theme-options/panel.php
core/theme-options/include/jquery-ui-1.8.9.custom.min.js
style.css
inc/shortcodes.php
header.php
inc/theme-options/general-options.php
inc/fonts.php
searchform-shop.php
searchform.php
js/jquery.custom.js

------------------ VER 2.4.1 -----------
Fixed: bugs in the buttons color, when jigoshop is installed
Fixed: layout width in the single product page, where there is the sidebar
Fixed: wrong position of description in categories pages
Fixed: style of the categories list in shop page
Fixed: bug in the layout of the up-sells section

UPDATED
inc/colors.php
inc/fonts.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
jigoshop\style.css
woocommerce\content-product_cat.php
woocommerce\single-product\up-sells.php
woocommerce\style.css
style.css


------------------ VER 2.4 -------------
Fixed: bugs with shop pages since the update of woocommerce to version 1.6
Fixed: error message using the newsletter form with mailchimp plugin
Fixed: buttons colors options
Fixed: bugs in shop pages layouts

UPDATED
core/default-shortcodes/widgets.php
core/sendemail.php
inc/colors.php
inc/shortcodes-woocommerce.php
inc/theme-options/colors-options.php
inc/woocommerce.php
woocommerce/*.*
style.css





------------------ VER 2.3.1 -------------
Fixed: slider gone in the shop pages
Fixed: password protect feature in blog page
Fixed: ability to remove the pingbacks and trackbacks from the post comments
Fixed: sorting dropdown shown in single product pages
Fixed: bad images alignment of the product shop pages layout
Fixed: little bug when the responsive is active, in the stretched layout
Added: target attribute in the shortcode [newsletter_form]
Added: ability to change the slider thumbnails size

UPDATED
core/default-shortcodes/widgets.php
core/functions-sliders.php
css/slider-nivo.css
images/backgrounds/backgrounds/025.jpg
inc/functions-theme.php
inc/jigoshop.php
inc/theme-options/sliders-options.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
woocommerce/loop-shop.php
woocommerce/style.css
blog.php
comments.php
header.php
style.css



------------------ VER 2.3 ---------------
Fixed: no responsive layout bug
Fixed: notices with new wordpress 3.4
Fixed: bug with almost all categories widget
Fixed: bug with sliders when the theme is installed in a windows server
Fixed: localization of theme options panel
Fixed: bug in footer in shop pages
Fixed: removed sorting dropdown in some shop shortcodes of woocommerce plugin
Fixed: price filters link in menu, that weren't working without the price filter widget of woocommerce
Fixed: otpions to show or hide the price and add to cart button in single products page
Fixed: shop templates of woocommerce pages

UPDATED
core/notifier/update-notifier.php
core/default-widgets/almost_all_categories.php
core/functions-fonts.php
core/functions-sliders.php
core/mtx-safe-wp-load.php
core/notifier/default.xml
core/theme-options/functions-panel.php
core/theme-options/install/install.php
core/theme-options/panel.php
core/theme-options/yiw-panel.php
css/slider-cycle.css
inc/functions-theme.php
inc/jigoshop.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
jigoshop/style.css
languages/yiw.pot
woocommerce/loop-shop.php
woocommerce/shop/sidebar.php
woocommerce/shop/wrapper-start.php
woocommerce/single-product/related.php
header.php
linksbar.php
slider.php
slogan.php
style.css



------------------ VER 2.2.1 -------------
Fixed: layout structure with woocommerce
Fixed: position of sale icon in the products
Fixed: sidebar in iPad was hidden

UPDATED
woocommerce/single-product/related.php
woocommerce/shop/wrapper-start.php
woocommerce/shop/wrapper-end.php
woocommerce/style.css
inc/woocommerce.php
inc/jigoshop.php
header.php
style.css



------------------ VER 2.2 ---------------
Added: now the theme is RESPONSIVE!
Added: new option to choose what layout to use in the product details page
Added: style to variations in the products
Updated: theme options, leaving opened the last section after saving changes
Updated: languages files
Fixed: option to change the active state of links of creative navigation
Fixed: ajax refreshing of cart widget, after add to cart of products
Fixed: option to change the intervall of thumbnails slider
Fixed: bug with sliders
Fixed: fatal error with bad retrieving of theme widgets from files
Fixed: bug with tabs

UPDATED
core/default-shortcodes/content.php
core/default-shortcodes/formatting.php
core/default-shortcodes/media.php
core/default-shortcodes/widgets.php
core/theme-options/include/panel-import.php
core/theme-options/include/functions.css
core/theme-options/include/rm_script.js
core/theme-options/functions-panel.php
core/theme-options/panel.php
core/theme-options/yiw-panel.php
core/functions-template.php
core/functions-sliders.php
core/functions-widgets.php
core/sendemail.php
core/settings.php
inc/colors.php
inc/jigoshop.php
inc/theme-options/general-options.php
inc/theme-options/sliders-options.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
languages/it_IT.mo
languages/it_IT.po
languages/yiw.pot
woocommerce/style.css
404.php
header.php
slider-fixed-image.php
slider.php
style.css

ADDED
css/lessthen480.css
css/lessthen600.css
css/lessthen980.css
images/price.png



------------------ VER 2.1.1 -------------
Fixed: brackets parsing in the newsletter shortocode and widget
Fixed: bugs with checkout page
Fixed: template for the blog page, when it is set in reading settings
Fixed: fatal error Call-time pass-by-reference shown
Fixed: bugs with product image size
Fixed: bugs with title position, in the products thumbnail when the title is inside of it
Added: ability to change the navigation font size, by typography admin page
Added: prevent the attachment link instead of image url, in the slider images
Updated: child theme with the new fixes of shop pages
Updated: languages sources
Removed: sorting.php file, that generated a conflict with the "order by" select in the products list

UPDATED           
core/default-shortcodes/widgets.php    
core/theme-options/install/install.php
core/functions-sliders.php   
core/hooks.php  
core/sendemail.php
inc/fonts.php       
inc/jigoshop.php    
inc/woocommerce.php    
jigoshop/style.css
jigoshop/loop-shop.php
languages/*.*               
sommerce-child/jigoshop/loop-shop.php
sommerce-child/jigoshop/style.css
woocommerce/loop-shop.php 
woocommerce/style.css     
home.php
style.css

REMOVED
woocommerce/loop/sorting.php



------------------ VER 2.1 ---------------
Fixed: parsing html and shortcode inside the columns shortcodes
Fixed: the shortcodes [items] and [add_to_cart] for WooCommerce plugin
Fixed: the description in category pages for the products
Added: ability to add link to [section] shortcode, by using the attribute "link="
Added: the attribute "target=" in the [url] shortcode
Updated: the functions for the button "add_to_cart" accorging to the last versions of Jigoshop, for the different product types.

UPDATED
core/default-shortcodes/content.php
core/default-shortcodes/formatting.php
inc/functions-theme.php
inc/jigoshop.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
jigoshop/style.css
style.css
woocommerce/style.css



------------------ VER 2.0 ---------------
Added: compatibility with WOOCOMMERCE plugin
Added: shortcode best sellers
Fixed: some warnings shown in the import/export page for some servers
Fixed: duplication in related products
Fixed: shortcode for quick contact box
Fixed: searchform for blog page
Fixed: the default value of options for showing elements in products list
Fixed: position of description in the product detail page, when the price is not shown

UPDATED
core/theme-options/install/install.php
core/core.php
core/functions-template.php
core/hooks.php
core/settings.php
inc/admin_scripts/metabox_nav_menu.js
inc/theme-options/general-options.php
inc/functions-theme.php
inc/shortcodes.php
jigoshop/style.css
js/jquery.custom.js
linksbar.php
searchform.php
sidebar-shop.php
style.css

ADDED
core/mobile-detect.php
inc/jigoshop.php
inc/shortcodes-jigoshop.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
woocommerce/*.*
sommerce-child/woocommerce/*.*



------------------ VER 1.4 ---------------     
Fixed: bug in the shortcode [toggle]
Fixed: bug with retrieving widget
Fixed: warning shown by the update notifier system
Fixed: localization of some words around the theme
Fixed: sidebar shown in shop pages, even is set no sidebar
Fixed: warnings shown when the theme is installed
Fixed: the icon sale not alligned, after update Jigoshop 1.0
Fixed: bug in Rotating slider, in IE browser
Fixed: the link in the slides of Nivo slider
Removed: pagination in the shortcodes [yiw_latest_products]and [yiw_featured_products], after update of Jigoshop 1.0
Added: ability to add tags data_name in the subject of contact form
Added: ability to add links to slide of [slider] shortcode
Updated: the .po file for the localizzation of the theme

UPDATED
core/default-shortcodes/widgets.php
core/functions-core.php
core/functions-sliders.php
core/functions-template.php
core/notifier/update-notifier.php
core/sendemail.php
inc/functions-theme.php
inc/shortcodes.php
inc/theme-options/sliders-options.php
jigoshop/style.css
js/jquery.RotateImageMenu.js
languages/default.mo
languages/default.po
languages/it_IT.mo
languages/it_IT.po
languages/yiw.pot
style.css




------------------ VER 1.3 ---------------         
Added: compatibility with version 3.3 of wordpress
Added: the style of jigoshop in the theme child
Added: order attributes in the shortcodes [yiw_last_products] and [yiw_featured_products]
Fixed: various bugs
Fixed: layout setting for the page, when there isn't the jigoshop plugin installed
Fixed: bug with contact forms
Fixed: parsing of list shortcodes
Fixed: textdomain of some files
Updated: improved way how wordpress parse the shortcode in the page or post editor
Updated: language files
Updated: the importer of the theme, for sample data

UPDATED                                
core/default-shortcodes/content.php
core/default-shortcodes/widgets.php    
core/includes/js/jquery.cycle.min.js
core/includes/js/jquery.tweetable.js      
core/theme-options/include/contact_add.php
core/theme-options/include/metaboxes.css
core/theme-options/include/functions.css
core/theme-options/install/install.php   
core/theme-options/functions-panel.php
core/theme-options/panel.php
core/theme-options/settings-panel.php  
core/theme-options/yiw-panel.php
core/tinymce/register-shortcodes.php   
core/functions-core.php
core/functions-fonts.php       
core/functions-metaboxes.php
core/functions-sliders.php     
core/functions-widgets.php  
core/hooks.php   
core/sendemail.php     
core/settings.php        
inc/functions-theme.php    
inc/shortcodes.php
inc/theme-options/sliders-options.php 
inc/widgets/testimonials.php 
js/contact.js
js/jquery.custom.js
languages/default.mo
languages/default.po
languages/it_IT.mo
languages/it_IT.po
languages/yiw.pot  
header.php         
loop-page.php
style.css   

ADDED:
sommerce-child/jigoshop
sommerce-child/jigoshop/images
sommerce-child/jigoshop/images/*


------------------ VER 1.2 ---------------
1) Fixed: hidden fields on newsletter form, above the footer
3) Fixed: some bugs
4) Fixed: the final dash in the top links bar.
5) Fixed: Theme Options menu in the admin bar, for the not administrator user
6) Fixed: search form in header, for the shop and not for standard posts.
7) Fixed: titles for the sliders.
8) Fixed: the google analytics code in the footer
9) Added: new option to choose the font for the navigation items.
10) Added: menu for the centered footer.
11) Added: new option to change the url of the logo in the login page.
12) Added: the https schema of some url.
13) Improved: the way to retrieve the layout of each page

UPDATED
core/default-shortcodes/content.php
core/default-shortcodes/formatting.php
core/default-shortcodes/widgets
core/default-widgets/text_image.php
core/theme-options/functions-panel.php
core/theme-options/panel.php
core/functions-fonts.php
core/functions-sliders.php
core/functions-template.php
core/hooks.php
core/sendemail.php
core/settings.php
jigoshop/style.css
js/jquery.custom.js
inc/themes-options/general-options.php
inc/themes-options/typography-options.php
inc/config-theme.php
inc/fonts.php
inc/functions-theme.php
inc/shortcodes.php
extra-content.php
header.php
footer.php
linksbar.php
style.css

ADDED
searchform-shop.php


------------------ VER 1.1.1 ---------------
1) Fixed: background opacity on captions of the elegant slider, on IE8 browsers.
2) Fixed: box "Info" on slider flash, when there isn't any content inside.
3) Fixed: the shortcodes inside the [tab] shortcode.
4) Added: new two credit cards: "bank-check" and "discover".
5) Added: new option to change the logo in the login page.
6) Added: new standard font "Century Gothic".
7) Added: new option to change the content wrapper background, in the boxed layout.

UPDATED
core/default-shortcodes/widgets.php.php
core/themes-options/yiw-panel.php
core/functions-fonts.php
core/slider-flash.php
inc/theme-options/general-options.php
inc/theme-options/colors-options.php
inc/functions-theme.php
inc/shortcodes.php
piecemaker/piecemaker.php
style.css

ADDED
images/credit-cards/bank-check.png
images/credit-cards/discover.png
images/slider-caption-bg.png


------------------ VER 1.1 ---------------
1) Fixed some bugs
2) Updated languages files
3) Fixed bug with Import/Export panel
4) Added new option to hide the prices and buttons for detail products and to make the theme as normal catalog.
5) Improved style of variations (for jigoshop 0.9.9)

UPDATED
core/theme-options/install/install.php
core/theme-options/install/install_panel.php
core/theme-options/functions-metaboxes.php
core/theme-options/panel.php
core/theme-options/yiw-panel.php
core/functions-template.php
inc/theme-options/general-options.php
inc/theme-options/flashslider-options.php
inc/functions-theme.php
jigoshop/style.css
languages/*.php
style.css


------------------ VER 1.0 ---------------
Initial Release